Package libdbus-devel: Dependencies

Provides
libdbus-devel = 1.12.16-alt2:p9+240607.100.1.1
pkgconfig(dbus-1) = 1.12.16
Back to Top